<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.815999984741</MDI>
      <MDI key="STATISTICS_MEAN">6.3418917428687</MDI>
      <MDI key="STATISTICS_MINIMUM">0.37200000882149</MDI>
      <MDI key="STATISTICS_STDDEV">4.981183713017</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
